page-result-athlete-details {

  .header-distance {
    background-color: #d9d9d9;
    position: absolute;
    width: 100%;
    height: 24%;
  }

  .bar-ranking {
    border-radius: 5px;
    height: 30px;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.1em;
    background: #C33764;  /* fallback for old browsers */
    background: linear-gradient(to right, #C33764, #1D2671); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }


}
